let url = '';

/* Local Environment Developer choose Env url */
if (new RegExp('localhost').test(window.location.origin)) {
  /* Devolper choice */
  url = 'https://3-playground.altimetrik.com/';
} else {
  /*Dynamically change Url*/
  url = '';
}

export const environment = {
  production: true,
  envName: 'VPG',
  apiUrl: url,
  imageUrl: 'https://pgassets.altimetrik.com' 
};
